* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #eee !important;
  height: 100%;
}

a {
  text-decoration: none;
}


@media print {
  @page {
    size: portrait;
    margin: 0;
  }
  body { padding: 0.3cm; }
  html{
    margin: 0;
  } 
  .no-print, .no-print *
    {
        display: none !important;
    }
  .section-to-print, .section-to-print * {
    visibility: visible;
  }
  .section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
  #Header, #Footer { display: none !important; }
  // @page :footer {color: #fff }
  // @page :header {color: #fff}
}

section.animated {
  //   width: 100vw;
    height: 100vh;
    page-break-after: always;
  }
  

#root {
  height: 100%;
}

.sticky-content {
  position: -webkit-sticky !important;
  position: sticky !important;
  top: 70px;
}


.table-scroll-content {
  position: relative;
  width:100%;
  z-index: 1;
  margin: auto;
  overflow: auto;
  max-height: 74vh;
  padding: 0 15px;
}
.table-scroll-content table {
  width: 100%;
  min-width: 1280px;
  margin: auto;
  border-collapse: separate;
  border-spacing: 0;
  // border: 1px solid #EEEEEE;
}
.table-wrap {
  position: relative;
}
.table-scroll-content th,
.table-scroll-content td {
  padding: 10px 10px;
  vertical-align: middle;
}
.table-scroll-content thead th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #FFFFFF;
}
/* safari and ios need the tfoot itself to be position:sticky also */
.table-scroll-content tfoot,
.table-scroll-content tfoot th,
.table-scroll-content tfoot td {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  z-index:4;
  background-color: #fff;
}

.table-scroll-content th:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 2;
}
.table-scroll-content thead th:first-child,
.table-scroll-content tfoot th:first-child {
  z-index: 5;
}


// .sidebar-minimized .MuiDrawer-paperAnchorLeft,
// .sidebar-minimized .navFix {
//   width: 70px !important;
//   transition: margin-left 0.25s, margin-right 0.25s, width 0.25s, flex 0.25s;
// }

// .sidebar-max .MuiDrawer-paperAnchorLeft,
// .sidebar-max .navFix {
//   width: 200px !important;
//   transition: margin-left 0.25s, margin-right 0.25s, width 0.25s, flex 0.25s;
// }

// .sidebar-minimized .MuiDrawer-paperAnchorLeft .MuiListItem-root .labelItem {
//   display: none !important;
// }

// .sidebar-minimized .MuiDrawer-paperAnchorLeft .MuiListItem-root .arrow {
//   display: none !important;
// }

// .sidebar-max .MuiDrawer-paperAnchorLeft .MuiListItem-root .labelItem {
//   display: inline-flex !important;
// }

// .sidebar-max .MuiDrawer-paperAnchorLeft .MuiListItem-root .arrow {
//   display: inline-flex !important;
// }

// .NavParent.sidebar-minimized {
//   padding-left: 70px !important;
// }

// .NavParent.sidebar-max {
//   padding-left: 200px !important;
// }
.NavParent {
  transition: all 0.2s ease-in-out;
}

.toast-title {
  font-weight: 700;
}
.toast-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.toast-message a,
.toast-message label {
  color: #fff;
}
.toast-message a:hover {
  color: #ccc;
  text-decoration: none;
}
.toast-close-button {
  position: relative;
  right: -0.3em;
  top: -0.3em;
  float: right;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  -webkit-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
  line-height: 1;
}
.toast-close-button:focus,
.toast-close-button:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
.rtl .toast-close-button {
  left: -0.3em;
  float: left;
  right: 0.3em;
}
button.toast-close-button {
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
}
.toast-top-center {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-center {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-full-width {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-full-width {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-left {
  top: 12px;
  left: 12px;
}
.toast-top-right {
  top: 12px;
  right: 12px;
}
.toast-bottom-right {
  right: 12px;
  bottom: 12px;
}
.toast-bottom-left {
  bottom: 12px;
  left: 12px;
}
#toast-container {
  position: fixed;
  z-index: 999999;
  pointer-events: none;
}
#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#toast-container > div {
  position: relative;
  pointer-events: auto;
  overflow: hidden;
  margin: 0 0 6px;
  padding: 15px 15px 15px 50px;
  width: 300px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-position: 15px center;
  background-repeat: no-repeat;
  -moz-box-shadow: 0 0 12px #999;
  -webkit-box-shadow: 0 0 12px #999;
  box-shadow: 0 0 12px #999;
  color: #fff;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}
#toast-container > div.rtl {
  direction: rtl;
  padding: 15px 50px 15px 15px;
  background-position: right 15px center;
}
#toast-container > div:hover {
  -moz-box-shadow: 0 0 12px #000;
  -webkit-box-shadow: 0 0 12px #000;
  box-shadow: 0 0 12px #000;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}
#toast-container > .toast-info {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=) !important;
}
#toast-container > .toast-error {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important;
}
#toast-container > .toast-success {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
}
#toast-container > .toast-warning {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important;
}
#toast-container.toast-bottom-center > div,
#toast-container.toast-top-center > div {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}
#toast-container.toast-bottom-full-width > div,
#toast-container.toast-top-full-width > div {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
}

.toast {
  background-color: #030303 !important;
}
.toast-success {
  background-color: #51a351 !important;
}
.toast-error {
  background-color: #bd362f !important;
}
.toast-info {
  background-color: #2f96b4 !important;
}
.toast-warning {
  background-color: #f89406 !important;
}
.toast-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  background-color: #000;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
@media all and (max-width: 240px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 11em;
  }
  #toast-container > div.rtl {
    padding: 8px 50px 8px 8px;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
  #toast-container .rtl .toast-close-button {
    left: -0.2em;
    right: 0.2em;
  }
}
@media all and (min-width: 241px) and (max-width: 480px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 18em;
  }
  #toast-container > div.rtl {
    padding: 8px 50px 8px 8px;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
  #toast-container .rtl .toast-close-button {
    left: -0.2em;
    right: 0.2em;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {
    padding: 15px 15px 15px 50px;
    width: 25em;
  }
  #toast-container > div.rtl {
    padding: 15px 50px 15px 15px;
  }
}

.ListItemMenu > div {
  width: 100%;
}

.ListItemMenu:hover .MuiButtonBase-root{
  background-color: #6fce7e !important;
  color: white;
}

.ListItemMenu:hover .MuiButtonBase-root{
  background-color: #6fce7e !important;
  color: white;
}

.MenuItemBase-button:hover {
  background-color: #ccc;
}

.MenuItem-label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.MenuItemBase-button.MenuItemBase--small {
  height: 30px;
}
.MenuItemBase-button {
  -webkit-box-align: center;
  align-items: center !important;
  color: #151b26;
  cursor: pointer;
  display: -webkit-box;
  display: flex;
  height: 30px;
  padding: 0 10px 0 10px;
  position: relative;
}

ul.menu_horizontal {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.menu_horizontal>li {
  float: left;
  position: relative;
  // width: 150px;
  height: 100%;
}

ul.menu_horizontal li a {
  display: inline-block;
  padding: 9px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}

ul.menu_horizontal li a {
  cursor: pointer;
  display: inline-block;
  padding: 7px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  border-radius: 5px;
  font-weight: bold;
}
ul.menu_horizontal li a span {
  margin-left:5px
}

ul.menu_horizontal li a:hover {
  background: #005500
}



ul.sub {
  // display: none;
  list-style: none;
  padding: 10px 0;
  background: #005500;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  min-width: 280px;
  -webkit-box-shadow: 0 5px 25px rgba(0,0,0,.25);
  -moz-box-shadow: 0 5px 25px rgba(0,0,0,.25);
  box-shadow: 0 5px 25px rgba(0,0,0,.25);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: -5px;
}

ul.sub li a:hover {
  background: #2c6835
}


ul.sub li a {
  cursor: pointer;
  display: block;
  padding: 12px 24px;
  font-size: 15px;
  white-space: nowrap;
  font-weight: 400;
  line-height: 20px;
  color: #fff;
}

.editTable.textError{
  background-color: rgba(255, 0, 0, 0.384) !important;
  border-radius:2px;
}

.MuiTableCell-paddingCheckbox {
  padding: 0 0 0 1.5px !important;
}

.mainLeft,.mainRight{
  // margin-top: 15px;
}

.mainLeft {
  margin-right: 20px;
  margin-bottom: 20px;
  max-width:240px;
  width: 22%
}

.mainRight {
  min-height: 400px;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}

.mainLeft1 {
  margin-right: 20px;
  margin-bottom: 20px;
  width: 100%
}

.mainRight1 {
  min-height: 400px;
  width: 20%;
  margin-bottom: 20px;
}

.ModalLayer {
  -webkit-box-align: center;
  align-items: center;
  bottom: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 5000;
}

.ModalBuffer {
  background-color: rgba(39, 50, 64, 0.6);
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  min-height: 1px;
  width: 100%;
}

.ModalBuffer-content {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 0;
  flex: 0 1 auto;
  -webkit-box-pack: center;
  justify-content: center;
  min-height: 1px;
  width: 100%;
  height: 100%;
  align-items: center;
}

.ModalPaneWithBuffer-pane {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 0 1px rgba(111, 119, 130, 0.15), 0 5px 20px 0 rgba(21, 27, 38, 0.08);
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  margin: 0 75px;
  min-height: 1px;
  overflow: visible;
}

.Dialog {
  color: #151b26;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  font-size: 13px;
  font-weight: 400;
  min-height: 1px;
  text-align: left;
  width: 580px;
}

// .TeamSettingsDialog .Dialog-header {
//     padding-bottom: 0;
// }
.Dialog-header {
  border-bottom: 1px solid #e8ecee;
  border-radius: 4px 4px 0 0;
  display: -webkit-box;
  display: flex;
  flex-shrink: 0;
  padding: 10px 30px 10px 15px;
  position: relative;
}

.Dialog-headerTitle {
  align-self: center;
  color: #151b26;
  -webkit-box-flex: 1;
  flex: 1;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.2;
  min-width: 1px;
  word-wrap: break-word;
}

.Dialog-closeButton {
  position: absolute;
  right: 15px;
  top: 15px;
}
.CloseButton {
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-inline-box;
  display: inline-flex;
  fill: #6f7782;
}

.Icon.Icon--small {
  height: 16px;
  width: 16px;
}

.ConfirmationDialog-dialogContents {
  padding: 16px 32px 24px;
}
.ConfirmationDialog-dialogText {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}

.DeletePotDialog-willDeleteItemsList {
  list-style: disc;
  margin-left: 48px;
}
.ConfirmationDialog-dialogButtonRow {
  display: flex;
  justify-content: flex-end;
  margin-top: 16px;
}

.ModalBuffer .ModalBuffer-topBuffer,
.ModalBuffer .ModalBuffer-bottomBuffer {
  -webkit-box-flex: 0;
  flex: 0 1000 30px;
  height: 30px;
  min-height: 0px;
}

.Button--secondary:not(.Button--disabled) {
  background: #fff;
  border-color: #9ca6af;
  color: #6f7782;
  fill: #6f7782;
}

.Button.Button--small {
  height: 32px;
  line-height: 32px;
  padding: 0 15px;
}
.ConfirmationDialog-dialogButton {
  margin-left: 8px;
}

.ConfirmationDialog-redConfirmButton:not(.Button--disabled) {
  background-color: #ff5263;
  border-color: #ff5263;
  color: #fff;
  fill: #fff;
}

.DeletePotDialog-confirmText {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.Button {
  -webkit-box-align: center;
  align-items: center;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: -webkit-inline-box;
  display: inline-flex;
  flex-shrink: 0;
  font-size: 13px;
  -webkit-box-pack: center;
  justify-content: center;
  line-height: 1;
  min-width: 50px;
  text-align: center;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  // -webkit-transition-property: background,border,box-shadow,color,fill;
  // transition-property: background,border,box-shadow,color,fill;
}

// .Button--primary:not(.Button--disabled) {
//   background-color: #14aaf5;
//   border-color: #14aaf5;
//   color: #fff;
//   fill: #fff;
// }

.Button.Button--disabled.Button--primary {
  background: #f6f8f9;
  border: 1px solid #e8ecee;
}


.MuiCardHeader-root >.MuiCardHeader-action >.MuiIconButton-root{
  padding:5px !important;
}


//status bar

.o_statusbar_status {
  margin-left: auto;
  flex-flow: row-reverse wrap-reverse;
  align-self: stretch;
  align-items: stretch;
}
.o_field_widget {
  align-self: center;
  margin-bottom: 0px;
}
.o_statusbar_buttons, .o_statusbar_status {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  align-content: space-around;
}
// .o_field_widget {
//   margin-bottom: 5px;
// }
// .o_field_widget, .o_field_widget input.o_input {
//   display: inline-block;
//   text-align: inherit;
// }

.o_statusbar_status > .o_arrow_button:first-of-type {
  padding-right: 16px;
}
.o_statusbar_status > .o_arrow_button.disabled {
  opacity: 1.0;
  color: #adb5bd;
  pointer-events: none;
  border-left: 1px solid #dee2e6;
}
.o_statusbar_status > .o_arrow_button:first-child {
  padding-right: 16px;
  overflow-x: hidden;
}
.o_statusbar_status > .o_arrow_button {
  font-weight: 500;
}
.o_statusbar_status > .o_arrow_button {
  min-height: 33px;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  padding-left: 22px;
  color: #495057;
  border-width: 0 0 0;
  border-radius: 0;
  transition: all 0.1s ease 0s;
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}
.btn-primary, .btn-secondary1 {
  text-transform: uppercase;
}
.btn, .btn-group > .btn {
  border-radius: 0px;
}
.btn-secondary1 {
  // color: #212529;
  background-color: white;
  border-color: white;
  color: #00A09D;
}
.btn-secondary1 {
  color: #FFFFFF;
  // background-color: #6c757d;
  border-color: #6c757d;
}


.o_form_statusbar {
  margin:0 2px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  padding-left: 16px;
  border-bottom: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  background-color: white;
}

.o_statusbar_status > .o_arrow_button {
  font-weight: 500;
}
.o_statusbar_status > .o_arrow_button {
  min-height: 33px;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  padding-left: 22px;
  color: #495057;
  border-width: 0 0 0;
  border-radius: 0;
  transition: all 0.1s ease 0s;
}

.o_statusbar_status > .o_arrow_button:not(:first-child):before {
  right: -11px !important;
  border-left-color: #dee2e6 !important;
}
.o_statusbar_status > .o_arrow_button:not(:first-child):before, .o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button:not(:first-child):before, .o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button:not(:first-child):before {
  right: -11px;
  border-left-color: #dee2e6;
}
.o_statusbar_status > .o_arrow_button:not(:first-child):before, .o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button.btn-primary.disabled:after {
  border-left-color: #e9ecef;
}
.o_statusbar_status > .o_arrow_button:not(:first-child):before, .o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button.btn-primary.disabled {
  color: #875A7B;
  font-size: 11px;
  background-color: #e9ecef;
  cursor: default;
}

.o_form_statusbar > .o_statusbar_buttons {
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.o_form_statusbar > .o_statusbar_buttons {
  display: flex;
  align-items: center;
  align-content: space-around;
}

.o_form_statusbar > .o_statusbar_buttons > .btn{
  min-height: 25px;
  margin: 4px 3px 4px 0;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size:13;
}

.btn-primary {
  color: #FFFFFF;
  background-color: #00A09D;
  border-color: #00A09D;
  text-transform: uppercase;
  font-weight: bold;
}

.btn-secondary {
  color: #212529;
  background-color: white;
  border-color: white;
  color: #00A09D;
  text-transform: uppercase;
  font-weight: bold;
}

.table-scroll{
  /*width:100%; */
  display: block;
  empty-cells: show;
  
  /* Decoration */
  border-spacing: 0;
  // border: 1px solid;
}

.table-scroll thead{
  // background-color: #f1f1f1;  
  position:relative;
  display: block;
  width:100%;
  overflow-y: scroll;
}

.table-scroll tbody{
  /* Position */
  display: block;
  position:relative;
  width:100%;
  overflow-y:scroll;
  /* Decoration */
  // border-top: 1px solid rgba(0,0,0,0.2);
}

.table-scroll tr{
  width: 100%;
  display:flex;
}

.table-scroll td,.table-scroll th{
  flex-basis:100%;
  // flex-grow:2;
  // display: block;
  // padding: 1rem;
  text-align:center;
}

/* Other options */

// .table-scroll.small-first-col td:first-child,
// .table-scroll.small-first-col th:first-child{
//   flex-basis:20%;
//   flex-grow:1;
// }

.table-scroll tbody tr:nth-child(2n){
  // background-color: rgba(130,130,170,0.1);
}

.body-half-screen{
  max-height: 200px;
}

.small-col{flex-basis:10%;}

.title-card {
  // height: 40px;
  padding: 5px;
  width: 100%;
  vertical-align: middle;
  font-size:15px;
  font-weight:bold;
  background:#6CA754;
  color: white;
}

.Cell-Copy:hover > .icon-copy{
  display: inline-table !important;
}

.Cell-Copy:hover{
  padding-right: 5px !important;
}

.k-calendar-infinite .k-calendar-view {
  width: 19.5em !important;
  height: 21.4285714286em;
}

.fade.show {
  opacity: 1;
}
.rs-picker-menu{
  z-index: 10000 !important;
}

.rs-picker-subtle .rs-picker-toggle {
  z-index: inherit !important;
}


.no-data {
  min-height: 140px;
}

.no-data {
  color: #959595;
  font-size: 14px;
  border-bottom: 1px solid #e8e8e8;
  background-color: #f9f9f9;
}

.no-data {
  flex-direction: column;
  color: #666;
  line-height: 1.5;
  text-align: center;
}

.no-data::before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
  content: "\f01c";
  color: #999;
  font-size: 20px;
  margin-bottom: 10px;
}

.no-data:not([hidden]) {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}


.menu-bar {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.menu-bar ul {
  // display: inline-block;
  list-style: none;
  color: #fff;
}

.menu-bar ul li {
  display: block;
  float: left;
  position: relative;
  // width: 9vw;
}

// .menu-bar ul li a {
//   display: inline-block;
//   padding: 9px 20px;
//   color: #fff;
//   font-size: 14px;
//   line-height: 30px;
  
// } 

.menu-bar ul li a {
  cursor: pointer;
  display: inline-block;
  padding: 7px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
  // width: 10vw;
}

.menu-bar ul li a span {
  margin-left: 5px;
}

.menu-bar ul li:hover {
  background: #78db78;
  // border-radius: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.sub-menu-1 {
  display: none;
}

.menu-bar ul li:hover .sub-menu-1 {
  display: block;
  position: absolute;
  width: 250px;
  background: #68c769;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  overflow: 'visible';
  overflow-y: 'scroll';
  padding-bottom: 10px;
}

.menu-bar ul li:hover .sub-menu-1 ul {
  margin: 10px;
}

.menu-bar ul li:hover .sub-menu-1 ul li {
  background: transparent;
  display: block;
  width: 100%;
}

.menu-bar ul li:hover .sub-menu-1 ul li a {
  width: 100%;
  font-weight: normal;
  font-size: 15px;
}

.menu-bar ul li:hover .sub-menu-1 ul li a:hover {
  background: #68ca77;
}

.sub-menu-2 {
  display: none;
}

.hover-me:hover .sub-menu-2 {
  display: block;
  position: absolute;
  margin-top: -40px;
  margin-left: 220px;
  width: 220px;
  background: #0C620D;
  overflow: 'visible';
  overflow-y: 'scroll';
  padding-bottom: 10px;
  border-radius: 5px;
}

.rs-picker-noicon .rs-picker-toggle-caret {
  display: none
}

.rs-picker-noicon .rs-btn.rs-btn-default.rs-picker-toggle {
  font-size: 13px;
  padding-right: 12px;
}

.rs-picker-noicon .rs-picker-toggle-clean{
  right: 10px !important;
}
.rs-picker-noicon  .rs-picker-disabled{
  opacity: 1 !important;
}

.ql-container.ql-snow {
  min-height: 100px;
  max-height: 300px;
  overflow: auto;
}

.ql-container.ql-snow .ql-editor {
  min-height: 100px;
}
.icon_aws{
  width:20
}
.icon_aws.medium{
  width:16;
  color: 'inherit';
  fill: 'inherit'
}

.nestable-item:hover {
  background: '#dff3ff';
} 

.SortableHelper {
  box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 6px, rgba(0, 0, 0, 0.075) 0px 1px 4px;
  background-color: rgba(255, 255, 255, 0.8);
  cursor: row-resize;
}

.container12 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  // padding: 24px 12px 64px;
  // max-width: 720px;
  // min-height: 332px;
  overflow-y: auto;
}

.item12 {
  margin: 3px;
  display: flex;
    // padding: 16px;
    position: relative;
    // max-width: 25%;
    // flex-basis: 100%;
    border-radius: 2px;
    flex-direction: column;
    z-index: 10000;

}
.item123 {
  margin: 3px;
  display: flex;
    // padding: 16px;
    position: relative;
    // max-width: 25%;
    // flex-basis: 100%;
    border-radius: 2px;
    flex-direction: column;
    z-index: 100;

}

.inner-item123 {
  // height: 212px;
  display: flex;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  align-items: center;
  flex-direction: row;
  justify-content: center;

}

.inner-item12 {
    // height: 212px;
    display: flex;
    max-width: 100%;
    max-height: 100%;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}
.SortableList {
    position: relative;
    z-index: 0;
    background-color: #F3F3F3;
    border: 1px solid #EFEFEF;
    border-radius: 3px;
    outline: none;
    
    width: 400px;
    height: auto;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border: 1px solid #E0E0E0;
    list-style: none;
    padding: 0;

}
.SortableItem {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 60px;
    padding: 0 20px;
    // background-color: #FFF;
    // border-bottom: 1px solid #EFEFEF;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333;
    font-weight: 500;

}

.ql-tooltip {
  left: 0 !important;
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #fff !important;
  height: 100%;
}

a {
  text-decoration: none;
}

@media print {
  @page {
    size: portrait;
    margin: 0;
  }
  body {
    padding: 0.3cm;
  }
  html {
    margin: 0;
  }
  .section-to-print,
  .section-to-print * {
    visibility: visible;
  }
  .section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
  #Header,
  #Footer {
    display: none !important;
  }
  // @page :footer {color: #fff }
  // @page :header {color: #fff}
}

.header_login {
  top: 0;
  width: 100%;
  display: flex;
  padding: 24px;
  z-index: 9;
  position: absolute;
  align-items: center;
  line-height: 0;
  justify-content: space-between;
}

.text_top_login {
  font-family: "Be Vietnam", sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.57143;
}
.left_login {
  width: 100%;
  margin: 16px 0px 16px 16px;
  display: flex;
  max-width: 464px;
  flex-direction: column;
  justify-content: center;
}
.alert_login {
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: none;
  font-family: "Be Vietnam", sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.57143;
  border-radius: 8px;
  display: flex;
  padding: 6px 16px;
  color: rgb(4, 41, 122);
  background-color: rgb(208, 242, 255);
}

.alert_login_icon {
  color: rgb(24, 144, 255);

  margin-right: 12px;
  padding: 7px 0px;
  display: flex;
  font-size: 22px;
  opacity: 0.9;
}
.alert_message {
  padding: 8px 0px;
}

.css-13eq4ip {
  font-family: "Be Vietnam", sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5;
  padding-left: 40px;
  padding-right: 40px;
  margin-top: 40px;
  margin-bottom: 120px;
}

.login_container {
  width: 100%;
  margin-left: auto;
  box-sizing: border-box;
  margin-right: auto;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
}

.content-login {
  margin: auto;
  display: flex;
  padding: 96px 0px;
  max-width: 480px;
  min-height: 100vh;
  flex-direction: column;
  justify-content: center;
}
.image_login {
  min-height: 100vh;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

a {
  color: #00ab55;
}
.sub-title {
  margin: 0px;
  font-family: "Be Vietnam", sans-serif;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5;
  color: rgb(99, 115, 129);
}

@media (min-width: 600px) {
  .padding_base {
    padding-left: 24px;
    padding-right: 24px;
  }
  .login_container {
    max-width: 600px;
  }
}

@media (min-width: 1280px) {
  .css-13eq4ip {
    font-size: 2rem;
  }
}
@media (min-width: 960px) {
  .header_login {
    padding: 56px 40px 0px 56px;
    align-items: flex-start;
  }
  .text_top_login {
    margin-top: -16px;
  }
  .css-13eq4ip {
    font-size: 1.875rem;
  }
}

@media (min-width: 600px) {
  .css-13eq4ip {
    font-size: 1.625rem;
  }
}
section.animated {
  //   width: 100vw;
  height: 100vh;
  page-break-after: always;
}

#root {
  height: 100%;
}

.NavParent {
  transition: all 0.2s ease-in-out;
}

.toast-title {
  font-weight: 700;
}
.toast-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.toast-message a,
.toast-message label {
  color: #fff;
}
.toast-message a:hover {
  color: #ccc;
  text-decoration: none;
}
.toast-close-button {
  position: relative;
  right: -0.3em;
  top: -0.3em;
  float: right;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  -webkit-text-shadow: 0 1px 0 #fff;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
  line-height: 1;
}
.toast-close-button:focus,
.toast-close-button:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
.rtl .toast-close-button {
  left: -0.3em;
  float: left;
  right: 0.3em;
}
button.toast-close-button {
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
}
.toast-top-center {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-center {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-full-width {
  top: 0;
  right: 0;
  width: 100%;
}
.toast-bottom-full-width {
  bottom: 0;
  right: 0;
  width: 100%;
}
.toast-top-left {
  top: 12px;
  left: 12px;
}
.toast-top-right {
  top: 12px;
  right: 12px;
}
.toast-bottom-right {
  right: 12px;
  bottom: 12px;
}
.toast-bottom-left {
  bottom: 12px;
  left: 12px;
}
#toast-container {
  position: fixed;
  z-index: 999999;
  pointer-events: none;
}
#toast-container * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#toast-container > div {
  position: relative;
  pointer-events: auto;
  overflow: hidden;
  margin: 0 0 6px;
  padding: 15px 15px 15px 50px;
  width: 300px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-position: 15px center;
  background-repeat: no-repeat;
  -moz-box-shadow: 0 0 12px #999;
  -webkit-box-shadow: 0 0 12px #999;
  box-shadow: 0 0 12px #999;
  color: #fff;
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}
#toast-container > div.rtl {
  direction: rtl;
  padding: 15px 50px 15px 15px;
  background-position: right 15px center;
}
#toast-container > div:hover {
  -moz-box-shadow: 0 0 12px #000;
  -webkit-box-shadow: 0 0 12px #000;
  box-shadow: 0 0 12px #000;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}
#toast-container > .toast-info {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=) !important;
}
#toast-container > .toast-error {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important;
}
#toast-container > .toast-success {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
}
#toast-container > .toast-warning {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important;
}
#toast-container.toast-bottom-center > div,
#toast-container.toast-top-center > div {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}
#toast-container.toast-bottom-full-width > div,
#toast-container.toast-top-full-width > div {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
}

.toast {
  background-color: #030303 !important;
}
.toast-success {
  background-color: #51a351 !important;
}
.toast-error {
  background-color: #bd362f !important;
}
.toast-info {
  background-color: #2f96b4 !important;
}
.toast-warning {
  background-color: #f89406 !important;
}
.toast-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  background-color: #000;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  filter: alpha(opacity=40);
}
.f-8 {
  font-size: 8px;
}
.f-9 {
  font-size: 9px;
}
.f-10 {
  font-size: 10px;
}

.f-11 {
  font-size: 11px;
}
.f-12 {
  font-size: 12px !important;
}
.f-13 {
  font-size: 13px;
}
.f-14 {
  font-size: 14px;
}
.f-15 {
  font-size: 15px !important;
}
.f-16 {
  font-size: 16px !important;
}
.f-17 {
  font-size: 17px !important;
}
.f-18 {
  font-size: 18px !important;
}
.f-24 {
  font-size: 24px !important;
}

.f-30 {
  font-size: 30px !important;
}

.f-32 {
  font-size: 32px !important;
}

.text-grey {
  color: #B2B6B7
}

.text-gray {
  color: #B2B6B7
}

.w-100 {
  width: 100%
}
.br-2 {
  border-radius: 2px;
}
.br-3 {
  border-radius: 3px;
}
.br-4 {
  border-radius: 4px;
}
.br-5 {
  border-radius: 5px;
}
.br-6 {
  border-radius: 6px;
}
.br-7 {
  border-radius: 7px;
}
.br-8 {
  border-radius: 8px;
}
.br-9 {
  border-radius: 9px;
}
.br-10 {
  border-radius: 10px;
}
.br-12 {
  border-radius: 12px;
}
.br-circle {
  border-radius: 50%;
}

@media all and (max-width: 240px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 11em;
  }
  #toast-container > div.rtl {
    padding: 8px 50px 8px 8px;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
  #toast-container .rtl .toast-close-button {
    left: -0.2em;
    right: 0.2em;
  }
}
@media all and (min-width: 241px) and (max-width: 480px) {
  #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 18em;
  }
  #toast-container > div.rtl {
    padding: 8px 50px 8px 8px;
  }
  #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
  }
  #toast-container .rtl .toast-close-button {
    left: -0.2em;
    right: 0.2em;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {
    padding: 15px 15px 15px 50px;
    width: 25em;
  }
  #toast-container > div.rtl {
    padding: 15px 50px 15px 15px;
  }
}

.ListItemMenu > div {
  width: 100%;
}

.ListItemMenu:hover .MuiButtonBase-root {
  background-color: #6fce7e !important;
  color: white;
}

.ListItemMenu:hover .MuiButtonBase-root {
  background-color: #6fce7e !important;
  color: white;
}

.MenuItemBase-button:hover {
  background-color: #ccc;
}

.MenuItem-label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.MenuItemBase-button.MenuItemBase--small {
  height: 30px;
}
.MenuItemBase-button {
  -webkit-box-align: center;
  align-items: center !important;
  color: #151b26;
  cursor: pointer;
  display: -webkit-box;
  display: flex;
  height: 30px;
  padding: 0 10px 0 10px;
  position: relative;
}

ul.menu_horizontal {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.menu_horizontal > li {
  float: left;
  position: relative;
  // width: 150px;
  height: 100%;
}

ul.menu_horizontal li a {
  display: inline-block;
  padding: 9px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}

ul.menu_horizontal li a {
  cursor: pointer;
  display: inline-block;
  padding: 7px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  border-radius: 5px;
  font-weight: bold;
}
ul.menu_horizontal li a span {
  margin-left: 5px;
}

ul.menu_horizontal li a:hover {
  background: #1e316d;
}

ul.sub {
  // display: none;
  list-style: none;
  padding: 10px 0;
  background: #1e316d;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  min-width: 280px;
  -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: -5px;
}

ul.sub li a:hover {
  background: #1e316d;
}

ul.sub li a {
  cursor: pointer;
  display: block;
  padding: 12px 24px;
  font-size: 15px;
  white-space: nowrap;
  font-weight: 400;
  line-height: 20px;
  color: #fff;
}

.editTable.textError {
  background-color: rgba(255, 0, 0, 0.384) !important;
  border-radius: 2px;
}

.MuiTableCell-paddingCheckbox {
  padding: 0 0 0 1.5px !important;
}

.mainLeft,
.mainRight {
  // margin-top: 15px;
}

.mainLeft {
  margin-right: 20px;
  margin-bottom: 20px;
  max-width: 240px;
  width: 22%;
}

.mainRight {
  min-height: 400px;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}

.mainLeft1 {
  margin-right: 20px;
  margin-bottom: 20px;
  width: 100%;
}

.mainRight1 {
  min-height: 400px;
  width: 20%;
  margin-bottom: 20px;
}

.ModalLayer {
  -webkit-box-align: center;
  align-items: center;
  bottom: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 5000;
}

.ModalBuffer {
  background-color: rgba(39, 50, 64, 0.6);
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  min-height: 1px;
  width: 100%;
}

.ModalBuffer-content {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 0;
  flex: 0 1 auto;
  -webkit-box-pack: center;
  justify-content: center;
  min-height: 1px;
  width: 100%;
  height: 100%;
  align-items: center;
}

.ModalPaneWithBuffer-pane {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 0 1px rgba(111, 119, 130, 0.15), 0 5px 20px 0 rgba(21, 27, 38, 0.08);
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  margin: 0 75px;
  min-height: 1px;
  overflow: visible;
}

.Dialog {
  color: #151b26;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  font-size: 13px;
  font-weight: 400;
  min-height: 1px;
  text-align: left;
  width: 580px;
}

// .TeamSettingsDialog .Dialog-header {
//     padding-bottom: 0;
// }
.Dialog-header {
  border-bottom: 1px solid #e8ecee;
  border-radius: 4px 4px 0 0;
  display: -webkit-box;
  display: flex;
  flex-shrink: 0;
  padding: 10px 30px 10px 15px;
  position: relative;
}

.Dialog-headerTitle {
  align-self: center;
  color: #151b26;
  -webkit-box-flex: 1;
  flex: 1;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.2;
  min-width: 1px;
  word-wrap: break-word;
}

.Dialog-closeButton {
  position: absolute;
  right: 15px;
  top: 15px;
}
.CloseButton {
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-inline-box;
  display: inline-flex;
  fill: #6f7782;
}

.Icon.Icon--small {
  height: 16px;
  width: 16px;
}

.ConfirmationDialog-dialogContents {
  padding: 16px 32px 24px;
}
.ConfirmationDialog-dialogText {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}

.DeletePotDialog-willDeleteItemsList {
  list-style: disc;
  margin-left: 48px;
}
.ConfirmationDialog-dialogButtonRow {
  display: flex;
  justify-content: flex-end;
  margin-top: 16px;
}

.ModalBuffer .ModalBuffer-topBuffer,
.ModalBuffer .ModalBuffer-bottomBuffer {
  -webkit-box-flex: 0;
  flex: 0 1000 30px;
  height: 30px;
  min-height: 0px;
}

.Button--secondary:not(.Button--disabled) {
  background: #fff;
  border-color: #9ca6af;
  color: #6f7782;
  fill: #6f7782;
}

.Button.Button--small {
  height: 32px;
  line-height: 32px;
  padding: 0 15px;
}
.ConfirmationDialog-dialogButton {
  margin-left: 8px;
}

.ConfirmationDialog-redConfirmButton:not(.Button--disabled) {
  background-color: #ff5263;
  border-color: #ff5263;
  color: #fff;
  fill: #fff;
}

.DeletePotDialog-confirmText {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.Button {
  -webkit-box-align: center;
  align-items: center;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: -webkit-inline-box;
  display: inline-flex;
  flex-shrink: 0;
  font-size: 13px;
  -webkit-box-pack: center;
  justify-content: center;
  line-height: 1;
  min-width: 50px;
  text-align: center;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  // -webkit-transition-property: background,border,box-shadow,color,fill;
  // transition-property: background,border,box-shadow,color,fill;
}

// .Button--primary:not(.Button--disabled) {
//   background-color: #14aaf5;
//   border-color: #14aaf5;
//   color: #fff;
//   fill: #fff;
// }

.Button.Button--disabled.Button--primary {
  background: #f6f8f9;
  border: 1px solid #e8ecee;
}

.MuiCardHeader-root > .MuiCardHeader-action > .MuiIconButton-root {
  padding: 5px !important;
}

//status bar

.o_statusbar_status {
  margin-left: auto;
  flex-flow: row-reverse wrap-reverse;
  align-self: stretch;
  align-items: stretch;
}
.o_field_widget {
  align-self: center;
  margin-bottom: 0px;
}
.o_statusbar_buttons,
.o_statusbar_status {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  align-content: space-around;
}
// .o_field_widget {
//   margin-bottom: 5px;
// }
// .o_field_widget, .o_field_widget input.o_input {
//   display: inline-block;
//   text-align: inherit;
// }

.o_statusbar_status > .o_arrow_button:first-of-type {
  padding-right: 16px;
}
.o_statusbar_status > .o_arrow_button.disabled {
  opacity: 1;
  color: #adb5bd;
  pointer-events: none;
  border-left: 1px solid #dee2e6;
}
.o_statusbar_status > .o_arrow_button:first-child {
  padding-right: 16px;
  overflow-x: hidden;
}
.o_statusbar_status > .o_arrow_button {
  font-weight: 500;
}
.o_statusbar_status > .o_arrow_button {
  min-height: 33px;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  padding-left: 22px;
  color: #495057;
  border-width: 0 0 0;
  border-radius: 0;
  transition: all 0.1s ease 0s;
}

.btn.disabled,
.btn:disabled {
  opacity: 0.65;
}
.btn-primary,
.btn-secondary1 {
  text-transform: uppercase;
}
.btn,
.btn-group > .btn {
  border-radius: 0px;
}
.btn-secondary1 {
  // color: #212529;
  background-color: white;
  border-color: white;
  color: #00a09d;
}
.btn-secondary1 {
  color: #ffffff;
  // background-color: #6c757d;
  border-color: #6c757d;
}

.o_form_statusbar {
  margin: 0 2px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  padding-left: 16px;
  border-bottom: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  background-color: white;
}

.o_statusbar_status > .o_arrow_button {
  font-weight: 500;
}
.o_statusbar_status > .o_arrow_button {
  min-height: 33px;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  padding-left: 22px;
  color: #495057;
  border-width: 0 0 0;
  border-radius: 0;
  transition: all 0.1s ease 0s;
}

.o_statusbar_status > .o_arrow_button:not(:first-child):before {
  right: -11px !important;
  border-left-color: #dee2e6 !important;
}
.o_statusbar_status > .o_arrow_button:not(:first-child):before,
.o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button:not(:first-child):before,
.o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button:not(:first-child):before {
  right: -11px;
  border-left-color: #dee2e6;
}
.o_statusbar_status > .o_arrow_button:not(:first-child):before,
.o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button.btn-primary.disabled:after {
  border-left-color: #e9ecef;
}
.o_statusbar_status > .o_arrow_button:not(:first-child):before,
.o_statusbar_status > .o_arrow_button:not(:first-child):after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  bottom: auto;
  right: -10px;
  border-top: 16px solid transparent;
  border-bottom: 17px solid transparent;
  border-right: none;
  border-left: 11px solid white;
  transition: border 0.2s ease 0s;
  -moz-transform: scale(0.9999);
}

.o_statusbar_status > .o_arrow_button.btn-primary.disabled {
  color: #875a7b;
  font-size: 11px;
  background-color: #e9ecef;
  cursor: default;
}

.o_form_statusbar > .o_statusbar_buttons {
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.o_form_statusbar > .o_statusbar_buttons {
  display: flex;
  align-items: center;
  align-content: space-around;
}

.o_form_statusbar > .o_statusbar_buttons > .btn {
  min-height: 25px;
  margin: 4px 3px 4px 0;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 13;
}

.btn-primary {
  color: #ffffff;
  background-color: #00a09d;
  border-color: #00a09d;
  text-transform: uppercase;
  font-weight: bold;
}

.btn-secondary {
  color: #212529;
  background-color: white;
  border-color: white;
  color: #00a09d;
  text-transform: uppercase;
  font-weight: bold;
}

.table-scroll {
  /*width:100%; */
  display: block;
  empty-cells: show;

  /* Decoration */
  border-spacing: 0;
  // border: 1px solid;
}

.table-scroll thead {
  // background-color: #f1f1f1;
  position: relative;
  display: block;
  width: 100%;
  overflow-y: scroll;
}

.table-scroll tbody {
  /* Position */
  display: block;
  position: relative;
  width: 100%;
  overflow-y: scroll;
  /* Decoration */
  // border-top: 1px solid rgba(0,0,0,0.2);
}

.table-scroll tr {
  width: 100%;
  display: flex;
}

.table-scroll td,
.table-scroll th {
  flex-basis: 100%;
  // flex-grow:2;
  // display: block;
  // padding: 1rem;
  text-align: center;
}

/* Other options */

// .table-scroll.small-first-col td:first-child,
// .table-scroll.small-first-col th:first-child{
//   flex-basis:20%;
//   flex-grow:1;
// }

.table-scroll tbody tr:nth-child(2n) {
  // background-color: rgba(130,130,170,0.1);
}

.body-half-screen {
  max-height: 200px;
}

.small-col {
  flex-basis: 10%;
}

.title-card {
  // height: 40px;
  padding: 5px;
  width: 100%;
  vertical-align: middle;
  font-size: 15px;
  font-weight: bold;
  background: #6ca754;
  color: white;
}

.Cell-Copy:hover > .icon-copy {
  display: inline-table !important;
}

.Cell-Copy:hover {
  padding-right: 5px !important;
}

.k-calendar-infinite .k-calendar-view {
  width: 19.5em !important;
  height: 21.4285714286em;
}

.fade.show {
  opacity: 1;
}
.rs-picker-menu {
  z-index: 10000 !important;
}

.rs-picker-subtle .rs-picker-toggle {
  z-index: inherit !important;
}

.no-data {
  min-height: 140px;
}

.no-data {
  color: #959595;
  font-size: 14px;
  border-bottom: 1px solid #e8e8e8;
  background-color: #f9f9f9;
}

.no-data {
  flex-direction: column;
  color: #666;
  line-height: 1.5;
  text-align: center;
}

.no-data::before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f01c";
  color: #999;
  font-size: 20px;
  margin-bottom: 10px;
}

.no-data:not([hidden]) {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu-bar {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.menu-bar ul {
  // display: inline-block;
  list-style: none;
  color: #fff;
}

.menu-bar ul li {
  display: block;
  float: left;
  position: relative;
  // width: 9vw;
}

// .menu-bar ul li a {
//   display: inline-block;
//   padding: 9px 20px;
//   color: #fff;
//   font-size: 14px;
//   line-height: 30px;

// }

.menu-bar ul li a {
  cursor: pointer;
  display: inline-block;
  padding: 7px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
  // width: 10vw;
}

.menu-bar ul li a span {
  margin-left: 5px;
}

.menu-bar ul li:hover {
  background: #79a890;
  // border-radius: 5px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.sub-menu-1 {
  display: none;
}

.menu-bar ul li:hover .sub-menu-1 {
  display: block;
  position: absolute;
  width: 300px;
  background: #100f2e;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  overflow: "visible";
  overflow-y: "scroll";
  padding-bottom: 10px;
}

.menu-bar ul li:hover .sub-menu-1 ul {
  margin: 10px;
  margin-right: 0px;
}

.menu-bar ul li:hover .sub-menu-1 ul li {
  background: transparent;
  // display: block;
  display: inline-block;
  width: 100%;
}

.menu-bar ul li:hover .sub-menu-1 ul li a {
  width: 100%;
  font-weight: normal;
  font-size: 15px;
}

.menu-bar ul li:hover .sub-menu-1 ul li a:hover {
  background: #1e316d;
}

.sub-menu-2 {
  display: none;
}

.popover_class {
  margin-top: 10px;
  border: 1px solid black;
}
.popover_class:after {
  content: "";
  position: absolute;
  right: 4px;
  top: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent green transparent;
  z-index: 9998;
}

.rs-picker-noicon .rs-picker-toggle-caret {
  display: none;
}

.rs-picker-noicon .rs-btn.rs-btn-default.rs-picker-toggle {
  font-size: 13px;
  line-height: 1;
  padding-right: 12px;
}

.rs-picker-noicon .rs-picker-toggle-clean {
  right: 10px !important;
}

.rs-picker-noicon .rs-picker-toggle-value {
  text-align: center;
  color: #333 !important;
}
.rs-picker-noicon a {
  text-align: center;
  min-height: 25px;
}

.rs-picker-noicon .rs-picker-toggle {
  padding: 0 !important;
  display: flex;
  min-height: 30px;
  justify-content: center;
  align-items: center;
}

.rs-picker-noicon:hover .rangeDate {
  display: block !important;
}

.rs-picker-noicon:hover .valueDate {
  display: none !important;
}

.rs-picker-noicon:hover .titleDate {
  display: block !important;
}

.rs-picker-noicon:hover .rs-picker-toggle-clean  {
  visibility: visible;
}
.rs-picker-noicon .rs-picker-toggle-clean {
  position: relative;
  right: auto !important;
  top: auto !important;
}

.rs-picker-noicon .rs-picker-toggle-clean{
  visibility: hidden;
}

.rs-picker-noicon .rs-picker-toggle-placeholder {
  flex-grow: 1;
  margin: 0 10px
}

.rs-picker-daterange-header div {
  background-color: transparent !important;
}

.rs-picker-daterange-header .titlePopup {
  display: block !important;
  color: black;
  font-weight:bold;
}

.rs-picker-daterange-header span {
  display: none;
}


.SingleTaskPaneSpreadsheet-resizeListenerContainer {
  position: relative;
}

.ResizeListener, .ResizeListener-expand, .ResizeListener-shrink {
  bottom: 0;
  left: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  visibility: hidden;
}

.ResizeListener-expandChild {
  height: 99999px;
  width: 99999px;
}

.ResizeListener-expandChild, .ResizeListener-shrinkChild {
  left: 0;
  position: absolute;
  top: 0;
}

.ResizeListener-shrinkChild {
  height: 200%;
  width: 200%;
}

.SingleTaskPaneSpreadsheet-titleRow {
  // margin-bottom: 8px;
  // margin-top: 12px;
  z-index: 0;
}

.SingleObjectTitleInput {
  align-items: flex-start;
  display: flex;
}

.SingleObjectTitleInput-objectName {
  flex: 1 1 auto;
  min-width: 1px;
  padding-top: 0;
}

.AutogrowTextarea-container {
  position: relative;
}

.SingleObjectTitleInput-objectName .AutogrowTextarea-input, .SingleObjectTitleInput-objectName .AutogrowTextarea-shadow {
  width: calc(100%);
  // margin-left: -14px;
}

.SingleObjectTitleInput-objectName .AutogrowTextarea-input, .SingleObjectTitleInput-objectName .AutogrowTextarea-shadow {
  font-family: "Be Vietnam", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  min-height: 0;
  padding-bottom: 4px;
  padding-top: 4px;
}
.AutogrowTextarea-shadow {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  border-width: 1px;
  border-style: solid;
  border-color: #cbd4db;
  border-radius: 6px;
  padding: 0 12px;
  box-sizing: border-box;
  line-height: 22px;
  min-height: 70px;
  overflow-wrap: break-word;
  padding-bottom: 6px;
  padding-top: 6px;
  resize: none;
  white-space: pre-wrap;
  height: auto;
  visibility: hidden;
}
.AutogrowTextarea-input, .AutogrowTextarea-shadow {
  overflow: hidden;
  text-rendering: optimizeSpeed;
  vertical-align: top;
}
.simpleTextarea.simpleTextarea--dynamic:hover {
  border-color: #cbd4db;
}
.SingleObjectTitleInput-objectName .AutogrowTextarea-input, .SingleObjectTitleInput-objectName .AutogrowTextarea-shadow {
  width: calc(100%);
  // margin-left: -14px;
}
.SingleObjectTitleInput-objectName .AutogrowTextarea-input, .SingleObjectTitleInput-objectName .AutogrowTextarea-shadow {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  min-height: 0;
  padding-bottom: 4px;
  padding-top: 4px;
}
.simpleTextarea.simpleTextarea--dynamic {
  border-color: transparent;
}
.AutogrowTextarea-input {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.AutogrowTextarea-input, .AutogrowTextarea-shadow {
  overflow: hidden;
  text-rendering: optimizeSpeed;
  vertical-align: top;
}
.simpleTextarea {
  font-size: 14px;
  font-weight: bold !important;
  line-height: 22px;
  border-width: 1px;
  border-style: solid;
  border-radius: 6px;
  padding: 0 12px;
  box-sizing: border-box;
  line-height: 22px;
  min-height: 70px;
  overflow-wrap: break-word;
  padding-bottom: 6px;
  padding-top: 6px;
  resize: none;
  white-space: pre-wrap;
  border-color: transparent;
  transition: border-color 100ms;
  outline: none !important
}

textarea.simpleTextarea:hover {
  border: 1px dashed #ccc !important;
}

textarea.simpleTextarea:focus { 
  outline: none !important;
  border: 1px solid #ccc !important;
}

.hb-button {
  border-radius: 8px !important;
  // padding: 
}



